/* charset */
@charset "utf-8";

/* 共通スタイル */
* {
	margin: 0px;
	padding: 0px;
	font-size:100%;
	font-weight:normal;
}
#wrapper {
	width: 760px;
	background-color: #FFFFFF;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9BB2B0;
	border-left-color: #9BB2B0;
	height: auto;
}
body {
	background-color: #DBEEED;
	}
h1 {
	font-weight: normal;
	line-height: 0px;
}
/* ヘッダー */
#head{
	width: 760px;
	height: 153px;
}
/* コンテンツ */
#container {
	width: 730px;
	height: auto;
}
/* サイドナビ */
#sidenavi{
	float: left;
	width: 167px;
	height: auto;
	text-align: left;
	line-height: 6px;
}
#sidenavi a {
	color: #000000;
	text-decoration: none;
}
#sidenavi #smallnavi2 table tr td a {
	color: #000;
	text-decoration: none;
}
#sidenavi #smallnavi1 table tr td a {
	color: #000;
	text-decoration: none;
}
#sidenavi #smallnavi3 table tr td a {
	color: #000;
	text-decoration: none;
}
#sidenavi #smallnavi4 table tr td a {
	color: #000;
	text-decoration: none;
}

#smallnavi1{
	width: 139px;
	height: auto;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
}
#smallnavi2{
	width: 139px;
	height: auto;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
}
.smallnavi2 {
	font-size: 9px;
	line-height: 9px;
	padding-left: 9px;
	padding-bottom: 2px;
}
.smallnavi22 {
	line-height: 10px;
}
#smallnavi3{
	width: 139px;
	height: auto;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
}
#smallnavi4{
	width: 139px;
	height: auto;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
}
/* メイン */
#main {
	width: 563px;
	height: auto;
	float: right;
	text-align: left;
	clear: none;
}
.honbun {
	font-size: 12px;
	line-height: 140%;
	padding-left: 17px;
}
.photo {
	font-size: 10px;
	text-align: center;
	line-height: 2;
}
#jump {
	text-align: right;
	padding-top: 30px;
	font-size: 10px;
	float: right;
}
#jump a {
	color: #666666;
	text-decoration: none;
}
#jump a:hover {
	color: #0099FF;
	text-decoration: underline;
}
#jump a:active {
	color: #0066FF;
	text-decoration: none;
}
/* フッター */
#footer {
	width: 760px;
	height: auto;
}
#footer a {
	color: #3D3937;
	text-decoration: none;
}
#footer a:hover {
	color: #FF33FF;
}
#footer a:active {
	color: #0066FF;
	text-decoration: none;
}
#footer1 {
	width: 745px;
	height: 12px;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 9px;
}
.footer1 {
	font-size:12px;
	color: #3D3937;
	text-align: right;
	width: 745px;
}
#footer2 {
	width: 760px;
	height: 21px;
	background-color: #3D3937;
	padding-top: 4px;
}
.footer2 {
	font-size:11px;
	text-align: center;
	color: #FFFFFF;
	line-height: 11px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
